Subject: GISBs
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 16 May 2000 09:46:00 -0700 (PDT)

To update you on recent activities regarding GIBSs, here is a list of those I 
am currently negotiating and those I will pass on to you for handling:

Entergy Power Marketing / Entergy Power Inc.
GISBs out for execution.

Con Ed Energy
Drafts sent for customer for review.

Keyspan Ravenswoods
Draft sent to customer for review.

Southern Cal Gas
Currently reviewing their draft.

I will give you the following requests for handling:

Virginia Power Services Energy Corp., Inc.
Arizona Public Service
Kinder Morgan 

I will meet with you to discuss the above.

Dp